Debian Bug report logs - #254397
ITA: bchunk -- A CD image format converter from bin/cue to iso/cdr/wav

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 15:48:05 UTC

Severity: normal

Fixed in version bchunk/1.2.0-1

Done: Sam Powers <smp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bchunk -- A CD image format converter from bin/cue to iso/cdr/wav
Date: Mon, 14 Jun 2004 16:43:06 +0100
Package: wnpp
Severity: normal

The current maintainer of bchunk, Sam Powers <smp@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: bchunk
Binary: bchunk
Version: 1.1.1-2
Priority: optional
Section: otherosfs
Maintainer: Sam Powers <smp@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/b/bchunk
Files: 139e7fe4fb637235be84aa77ae468fb3 601 bchunk_1.1.1-2.dsc
 9a86fde990df3a58fad51876139f121c 14633 bchunk_1.1.1.orig.tar.gz
 f13d7d8d00ff95b58c728dd90a5af5cd 2344 bchunk_1.1.1-2.diff.gz

Package: bchunk
Priority: optional
Section: otherosfs
Installed-Size: 72
Maintainer: Sam Powers <smp@debian.org>
Architecture: i386
Version: 1.1.1-2
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/b/bchunk/bchunk_1.1.1-2_i386.deb
Size: 11340
MD5sum: 45193fabb8f49b07956bca69fe5b04cb
Description: A CD image format converter from bin/cue to iso/cdr/wav
 The bchunk package contains a UNIX/C rewrite of the BinChunker program.
 BinChunker converts a CD image in a .bin/.cue format (sometimes .raw/.cue)
 into a set of .iso and .cdr/.wav tracks.  The .bin/.cue format is used by some
 non-UNIX CD-writing software, but is not supported on most other CD-writing
 programs.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from jhirche@debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Powers <smp@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 254397@bugs.debian.org (full text, mbox):

From: Sam Powers <smp@debian.org>
To: 254397@bugs.debian.org, jhirche@debian.org
Subject: Hey, I'm still around!
Date: Tue, 06 Jul 2004 00:53:43 -0700
Apologies for the extended inactivity. I've been distracted with other
things lately, and maintaining bchunk hadn't been high on my priorities
list.. One factor contributing to that was the lack of any activity (bug
reports, new releases) until tbm reported this.

Perhaps it is somewhat telling that I found out about this from a friend
rather than from keeping an eye on the project. Nevertheless, I am
indifferent to the possibility of someone else taking over
maintainership of this package.

However, before this happens, having my packages orphaned for me has
been a bit of a wake-up call, and I've prepared an upload of bchunk with
the new upstream version integrated. It's updated to latest policy and
lintian clean.

I don't think it'll be a problem to upload this to unstable tonight. Let
me know if you are still interested in maintaining this, otherwise I'll
continue maintaining it.

Thanks,
-Sam




Reply sent to Sam Powers <smp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 254397-close@bugs.debian.org (full text, mbox):

From: Sam Powers <smp@debian.org>
To: 254397-close@bugs.debian.org
Subject: Bug#254397: fixed in bchunk 1.2.0-1
Date: Tue, 20 Jul 2004 17:17:05 -0400
Source: bchunk
Source-Version: 1.2.0-1

We believe that the bug you reported is fixed in the latest version of
bchunk, which is due to be installed in the Debian FTP archive:

bchunk_1.2.0-1.diff.gz
  to pool/main/b/bchunk/bchunk_1.2.0-1.diff.gz
bchunk_1.2.0-1.dsc
  to pool/main/b/bchunk/bchunk_1.2.0-1.dsc
bchunk_1.2.0-1_i386.deb
  to pool/main/b/bchunk/bchunk_1.2.0-1_i386.deb
bchunk_1.2.0.orig.tar.gz
  to pool/main/b/bchunk/bchunk_1.2.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254397@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sam Powers <smp@debian.org> (supplier of updated bchunk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  5 Jul 2004 16:00:03 -0700
Source: bchunk
Binary: bchunk
Architecture: source i386
Version: 1.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Sam Powers <smp@debian.org>
Changed-By: Sam Powers <smp@debian.org>
Description: 
 bchunk     - CD image format conversion from bin/cue to iso/cdr
Closes: 254397 259785 259798
Changes: 
 bchunk (1.2.0-1) unstable; urgency=low
 .
   * New upstream version 1.2.0. (Closes: #259785, #254397)
     - Included a man page patch from the openbsd port of bchunk (adding
       a note about ISO/VCD), and s/ISO9110/ISO9660/. The changes were
       for openbsd by Dave Watson <dave@elephantride.org>.
     - Patch from Matthew Green <mrg@eterna.com.au> for a new option -r,
       which makes binchunker output MODE2/2352 tracks in raw format,
       from offset 0 for 2352 bytes. (Closes: #259798)
Files: 
 64c748447cf3bff388634976c27b0bf4 554 otherosfs optional bchunk_1.2.0-1.dsc
 6a613da3f34f9a303f202d2e9731d231 15078 otherosfs optional bchunk_1.2.0.orig.tar.gz
 75f37788f2cc4e8fe0cc9277a27e2635 2385 otherosfs optional bchunk_1.2.0-1.diff.gz
 8596e55ef989088f0a58d4fa7779ce55 13346 otherosfs optional bchunk_1.2.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA/YdIfHpI7Pnqk4URAoWgAJ95t4XCVOz14ekZKHZWo7/d9/mf4wCfV2wj
tROeEkT+Wx103r5eNCqc89E=
=BCfS
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:48:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.